#!/bin/bash

{
    echo [redshift]
    echo temp-day=6400
    echo temp-night=3200

    echo gamma=0.8
    echo brightness=0.8
    echo location-provider=manual

    echo [manual]
    echo lat=36
    echo lon=138
} > /home/user/.config/redshift.conf
